
#stacks_in_510_page5 {
	padding:  10px;
}

#stacks_in_182_page5 {
	padding:  20px;
}

#stacks_in_151_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_151_page5 .stacks_right {
	float:right;
	width:49%;
}/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_157_page5{text-align:justify;}/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_185_page5{text-align:justify;}
#stacks_in_185_page5 {
	padding:  20px;
}
